drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/orcus-css-dump
-rwxr-xr-x	root/root	usr/bin/orcus-csv
-rwxr-xr-x	root/root	usr/bin/orcus-detect
-rwxr-xr-x	root/root	usr/bin/orcus-gnumeric
-rwxr-xr-x	root/root	usr/bin/orcus-json
-rwxr-xr-x	root/root	usr/bin/orcus-mso-encryption
-rwxr-xr-x	root/root	usr/bin/orcus-ods
-rwxr-xr-x	root/root	usr/bin/orcus-styles-ods
-rwxr-xr-x	root/root	usr/bin/orcus-xls-xml
-rwxr-xr-x	root/root	usr/bin/orcus-xlsx
-rwxr-xr-x	root/root	usr/bin/orcus-xml
-rwxr-xr-x	root/root	usr/bin/orcus-yaml
-rwxr-xr-x	root/root	usr/bin/orcus-zip-dump
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/liborcus-0.18/
drwxr-xr-x	root/root	usr/include/liborcus-0.18/orcus/
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/base64.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/cell_buffer.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/config.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/css_document_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/css_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/css_parser_base.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/css_selector.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/css_types.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/csv_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/csv_parser_base.hpp
drwxr-xr-x	root/root	usr/include/liborcus-0.18/orcus/detail/
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/detail/parser_token_buffer.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/detail/thread.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/dom_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/env.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/exception.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/format_detection.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/info.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/interface.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_document_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_global.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_parser_base.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_parser_thread.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/json_structure_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/measurement.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_csv.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_gnumeric.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_import_ods.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_import_xlsx.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_json.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_ods.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_xls_xml.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_xlsx.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/orcus_xml.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/parser_base.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/parser_global.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/sax_ns_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/sax_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/sax_parser_base.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/sax_token_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/sax_token_parser_thread.hpp
drwxr-xr-x	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/auto_filter.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/config.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/document.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/document_types.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/export_interface.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/factory.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/import_interface.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/import_interface_pivot.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/import_interface_styles.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/import_interface_view.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/pivot.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/shared_strings.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/sheet.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/styles.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/types.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/view.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/spreadsheet/view_types.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/stream.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/string_pool.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/threaded_json_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/threaded_sax_token_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/tokens.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/types.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/xml_namespace.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/xml_structure_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/xml_writer.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/yaml_document_tree.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/yaml_parser.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/yaml_parser_base.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/zip_archive.hpp
-rw-r--r--	root/root	usr/include/liborcus-0.18/orcus/zip_archive_stream.hpp
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/liborcus-0.18.la
lrwxrwxrwx	root/root	usr/lib/liborcus-0.18.so -> liborcus-0.18.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/liborcus-0.18.so.0 -> liborcus-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-mso-0.18.la
lrwxrwxrwx	root/root	usr/lib/liborcus-mso-0.18.so -> liborcus-mso-0.18.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/liborcus-mso-0.18.so.0 -> liborcus-mso-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-mso-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-parser-0.18.la
lrwxrwxrwx	root/root	usr/lib/liborcus-parser-0.18.so -> liborcus-parser-0.18.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/liborcus-parser-0.18.so.0 -> liborcus-parser-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-parser-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-spreadsheet-model-0.18.la
lrwxrwxrwx	root/root	usr/lib/liborcus-spreadsheet-model-0.18.so -> liborcus-spreadsheet-model-0.18.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/liborcus-spreadsheet-model-0.18.so.0 -> liborcus-spreadsheet-model-0.18.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/liborcus-spreadsheet-model-0.18.so.0.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/liborcus-0.18.pc
-rw-r--r--	root/root	usr/lib/pkgconfig/liborcus-spreadsheet-model-0.18.pc
